<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJYZJeQy/XkGVFhGP5jkrh6ekTg6IYieWzTI6Y7S0wQLoL5119JQSIFfHp/flWCVISnoLG4vcE1XeNupER2LBFZJLabK55sF+GAo=</string>
</map>
